Subject: New Reply Received - Damaged Product -order ref. # 9753472609.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 26 Aug 2019 07:10:11 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Damaged Product -order ref. # 9753472609.  Ticket comment <div dir="auto">Dear Sir,<div dir="auto"><br></div>
<div dir="auto">Thanks a lot.<div dir="auto"><br></div>
<div dir="auto">I want to have a replacement instead of return. </div>
<div dir="auto"><br></div>
<div dir="auto">Please do advice when can I have the replacement done.</div>
<div dir="auto"><br></div>
<div dir="auto">Please note that I have collected the products from Shoe Mart store in sharjah and can easily make the replacement there.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Arshad 0528637125</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Aug 2019, 10:43 am Shoemart, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Arshad Raza,<br><br>Thank you for ​contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the late response.<br><br>We are truly sorry to hear that you have received a defective item. This is clearly not the experience we want our customers to have when they shop with us. We take matters like these very seriously.<br><br>We have now escalated this issue with the concerned team so you never have to face issues like these ever again on your future purchases. Please, accept our sincere apologies for this.<br><br>As for the defective item, we would request you to raise a return request. You can return online purchases through the below three channels:<br><br>· You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.<br>· You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>· You can now drop off your return to any Shoemart/ Centrepoint store across UAE.<br><br>Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Lifestyle store in the UAE.<br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_-7799309780791602015freshdesk_quote">
            <blockquote class="m_-7799309780791602015freshdesk_quote">
              On
              Sat, 24 Aug at 10:32 AM
              <span class="m_-7799309780791602015separator">,  Arshad Raza &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="ltr">
<div dir="auto">Please be informed that I found one product (<strong style="font-family:helvetica,arial,sans-serif;font-size:13px;background-color:rgb(255,255,255)">ELLE Sling Back Stilettos with Buckle Closure </strong><span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)">Color: Blue </span><span style="font-family:helvetica,arial,sans-serif;background-color:rgb(255,255,255);line-height:22px;font-size:14px;color:rgb(61,70,72)">Size: 39) damaged on collection of product against my order ref. # </span><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><a href="https://www.shoemartstores.com/ae/en/my-account/order/9753472609?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=cnc_collection_thank_you_AE_en" style="text-decoration-line:none;color:rgb(0,185,229)" rel="noreferrer" target="_blank">9753472609</a>.</span><div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)">Please do advice the required action.</span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><br></span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)">The picture of received product is attached for your reference.</span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><br></span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)">Thank you.</span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)"><br></span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)">Arshad</span></div>
<div dir="auto"><span style="font-family:helvetica,arial,sans-serif;font-size:16px;background-color:rgb(255,255,255);color:rgb(0,185,229)">0528637125</span></div>
</div>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/133759